/* MW 0503 1032 */
#panel_header {width:auto;}
#primarysalesbox {font-size:.82em !important;} /* Sets font size for modal windows */
div.panel_header {width:auto;border-left:solid 1px #ddd;margin:12px 0 0 0;padding:0;clear:both;background:url('../../../images/primarysales/gpl/h2_bg.gif') repeat-x;overflow:hidden;}
div.panel_header h1 {color:#333;font-size:1.3em;float:left;margin:8px 0 0 8px;padding:0;}

/* PANEL STYLES */
div.venuepanel {overflow:hidden;margin:8px;padding:8px;border:solid 1px #ddd;}
div.venuepanel p{margin:0px 0px 12px 0 !important;}
div.venuepanel_desc {margin:8px;padding:8px;border:solid 1px #ddd;}
div.venuepanel_desc p{margin:0px 0px 12px 0 !important;}

div.right_panel {overflow:hidden;margin:0 8px 8px 0;padding:0;} /* NEW PANEL FOR RIGHT COLUMN */
div.right_panel p{;margin:0px 0px 12px 0 !important;}

div.widget_panel {overflow:hidden;margin:8px;padding:8px;border:solid 1px #ddd;}
div.widget_panel p{margin:0 0 8px 0;}
div.right_panel .widget_panel {overflow:hidden;margin:8px 0 0 0;padding:8px;border:solid 1px #ddd;}
div.event_info_panel {overflow:hidden;margin:8px;padding:8px;border:solid 1px #ddd;}

/* panel gradient */
.panel_gradient {background:url('../../../images/primarysales/gpl/panel_gradient.png') repeat-x;overflow:hidden;}

/* REMOVE MARGIN MODAL STYLES */ 
#recap_dialog div.panel_header {margin:0;} /*turns off top margin */ 
#special_offer_dialog div.panel_header {margin:0;} /*turns off top margin */
#upsell_dialog div.panel_header {margin:0;} /*turns off top margin */

/* NEW DIV for TAB element */
.secondary_tab{float:right;width:262px;height:40px;background:url('../i/tab.png') no-repeat;background-position:100% 100%;}
.secondary_tab a.tab_link {font-weight:bold;float:right;color:#fff;padding:8px 16px;text-decoration:none;} /* Link style if link in tab */
.secondary_tab p.mlb_mastercard {float:right;margin:0;color:#fff;padding:8px;text-decoration:none;} /* MLB MasterCard Style */            

/* NEW H2 FOR PANELS */
h2.header_h2 {font-size:13px;color:#fff;padding:4px 8px;margin:0;background:#666;}
h2.subheader_h2 {color:#fff;padding:8px 10px;margin:0;background:#036;}
.event_block {overflow:hidden;}

div.inputblock {clear:both;border:solid 1px #ddd;padding:4px !important;margin:8px 0;}
div.notificationblock {clear:both;border:none;padding:4px !important;margin:0;}

/* RECAPTCHA MODAL STYLES */
.panel30 {float:left;width:30%;}
.panel40 {float:left;width:40%;}
.panel60 {float:left;width:60%;}
.panel70 {float:left;width:70%;}

/* RECAPTCHA LIST */
ul.recaptcha {margin:0;padding:0;list-style:none;}
ul.recaptcha li{margin:0 0 8px 0;}
ul.recaptcha a {padding: 4px 0 4px 30px;color:#000;font-size:inherit;}
ul.recaptcha a.newwords{background:url('../../../images/primarysales/mlb/recaptcha_small_01.png') no-repeat;background-position:0px 4px;}
ul.recaptcha a.recaptcha_only_if_image {background:url('../../../images/primarysales/mlb/recaptcha_small_02.png') no-repeat;background-position:0px 4px;}
ul.recaptcha a.help{background:url('../../../images/primarysales/mlb/recaptcha_small_03.png') no-repeat;background-position:0px 4px;}
ul.recaptcha a.recaptcha_only_if_audio{background:url('../../../images/primarysales/mlb/recaptcha_small_04.png') no-repeat;background-position:0px 4px;}

form#recapform {margin:12px 0;}
form#recapform label {display:block;}
.recapthca_text {font-size:.8em;}
.recapthca_text h3 {margin:0;background:#036;padding:4px 8px;color:#fff;}

h3.recaptcha {color:#666;font-size:13px;}

/* PAYMENT PAGE */
.payment_section_left_column {width:100%;float:none;padding:0;margin:5px 0;} /* INCREASES WIDTH OF CC INPUT AREA */

/* ACTION BUTTONS */
a.continue {display:inline-block;font-size:12px !important;font-weight:bold !important;;color:#fff !important;background:#090;text-decoration:none;padding:4px 8px !important;border-right:solid 1px #333;border-bottom:solid 1px #333;
            -moz-border-radius: 6px; 
            -webkit-border-radius: 6px;
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);}
            /*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
a:hover.continue {text-decoration:none;background:#3c3;}
a.primary {display:inline-block;font-size:12px !important;font-weight:bold !important;;color:#fff !important;;background:#036;text-decoration:none;padding:4px 8px;border-right:solid 1px #333;border-bottom:solid 1px #333;
            -moz-border-radius: 6px; 
            -webkit-border-radius: 6px;
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);}
            /*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
a:hover.primary {text-decoration:none;background:#181ea5;}
a.secondary {display:inline-block;font-size:12px !important;font-weight:bold !important;;color:#fff !important;;background:#666;text-decoration:none;padding:4px 8px;border-right:solid 1px #333;border-bottom:solid 1px #333;
            -moz-border-radius: 6px; 
            -webkit-border-radius: 6px;
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);}
            /*text-shadow: 0 -1px 1px rgba(0,0,0,0.25);*/
a:hover.secondary {text-decoration:none;background:#999;}
a.remove{display:inline-block;font-size:10px !important;font-weight:bold !important;;color:#fff !important;;background:#c33;text-decoration:none;padding:4px 8px !important;border-right:solid 1px #333;border-bottom:solid 1px #333;
            -moz-border-radius: 6px; 
            -webkit-border-radius: 6px;
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);}
a:hover.remove {text-decoration:none;background:#f93;}
a.cancel{display:inline-block;font-size:12px !important;font-weight:bold !important;;color:#fff !important;;background:#c33;text-decoration:none;padding:4px 8px !important;border-right:solid 1px #333;border-bottom:solid 1px #333;
            -moz-border-radius: 6px; 
            -webkit-border-radius: 6px;
            -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.6);
            -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.6);}
a:hover.cancel {text-decoration:none;background:#f93;}

/* FIXES 9936 */
#coupon_msg_alert {clear:both;width:auto;}
.coupon_msg_alert_text {clear:both;}

/* NEW ALERT STYLES */
.notification {background-position: 10px 11px !important;background-repeat: no-repeat !important;border: 1px solid;font-size: 13px;margin:0;padding: 0;position: relative;width: 99.8%;}
.attention {background: #fffbcc url('../../../images/primarysales/mlb/exclamation.png') 10px 11px no-repeat;border-color: #e6db55;color: #666452;}
.information {background: #dbe3ff url('../../../images/primarysales/mlb/information.png');border-color: #a2b4ee;color: #585b66;}
.success {background: #d5ffce url('../../../images/primarysales/mlb/tick_circle.png');border-color: #9adf8f;color: #556652;}
.error {background: #fc6 url('../../../images/primarysales/mlb/red_exclamation.png');border-color: #c60;color: #000;}
.notification div {display:block;font-style:normal;padding: 10px 10px 10px 36px;}
.notification .close {color:#990000;font-size:9px;position:absolute;right:5px;top:5px;}

